import { o as e, c as o, a as r } from "./index-BFNhERzr.js";
const n = {
  xmlns: "http://www.w3.org/2000/svg",
  fill: "none",
  viewBox: "0 0 12 12"
}, t = /* @__PURE__ */ r("path", {
  stroke: "currentColor",
  "stroke-linecap": "round",
  "stroke-linejoin": "round",
  d: "M7.9 9.8 4.1 6l3.8-3.8"
}, null, -1), s = [
  t
];
function l(a, c) {
  return e(), o("svg", n, [...s]);
}
const i = { render: l };
export {
  i as default,
  l as render
};
